<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="postgres@172.20.0.3">
  <database-model serializer="dbm" dbms="POSTGRES" family-id="POSTGRES" format-version="4.45">
    <root id="1">
      <DateStyle>mdy</DateStyle>
      <Grants>1||-9223372036854775808|c|G
1||10|c|G
1||10|C|G
1||10|T|G
4||-9223372036854775808|c|G
4||10|c|G
4||10|C|G
4||10|T|G</Grants>
      <IntrospectionStateNumber>738</IntrospectionStateNumber>
      <ServerVersion>15.2</ServerVersion>
      <StartupTime>1678270621</StartupTime>
      <TimeZones>true ACDT
true ACSST
false ACST
false ACT
false ACWST
true ADT
true AEDT
true AESST
false AEST
false AFT
true AKDT
false AKST
true ALMST
false ALMT
false AMST
false AMT
false ANAST
false ANAT
false ARST
false ART
false AST
true AWSST
false AWST
true AZOST
false AZOT
false AZST
false AZT
false Africa/Abidjan
false Africa/Accra
false Africa/Addis_Ababa
false Africa/Algiers
false Africa/Asmara
false Africa/Asmera
false Africa/Bamako
false Africa/Bangui
false Africa/Banjul
false Africa/Bissau
false Africa/Blantyre
false Africa/Brazzaville
false Africa/Bujumbura
false Africa/Cairo
false Africa/Casablanca
false Africa/Ceuta
false Africa/Conakry
false Africa/Dakar
false Africa/Dar_es_Salaam
false Africa/Djibouti
false Africa/Douala
false Africa/El_Aaiun
false Africa/Freetown
false Africa/Gaborone
false Africa/Harare
false Africa/Johannesburg
false Africa/Juba
false Africa/Kampala
false Africa/Khartoum
false Africa/Kigali
false Africa/Kinshasa
false Africa/Lagos
false Africa/Libreville
false Africa/Lome
false Africa/Luanda
false Africa/Lubumbashi
false Africa/Lusaka
false Africa/Malabo
false Africa/Maputo
false Africa/Maseru
false Africa/Mbabane
false Africa/Mogadishu
false Africa/Monrovia
false Africa/Nairobi
false Africa/Ndjamena
false Africa/Niamey
false Africa/Nouakchott
false Africa/Ouagadougou
false Africa/Porto-Novo
false Africa/Sao_Tome
false Africa/Timbuktu
false Africa/Tripoli
false Africa/Tunis
false Africa/Windhoek
false America/Adak
false America/Anchorage
false America/Anguilla
false America/Antigua
false America/Araguaina
false America/Argentina/Buenos_Aires
false America/Argentina/Catamarca
false America/Argentina/ComodRivadavia
false America/Argentina/Cordoba
false America/Argentina/Jujuy
false America/Argentina/La_Rioja
false America/Argentina/Mendoza
false America/Argentina/Rio_Gallegos
false America/Argentina/Salta
false America/Argentina/San_Juan
false America/Argentina/San_Luis
false America/Argentina/Tucuman
false America/Argentina/Ushuaia
false America/Aruba
true America/Asuncion
false America/Atikokan
false America/Atka
false America/Bahia
false America/Bahia_Banderas
false America/Barbados
false America/Belem
false America/Belize
false America/Blanc-Sablon
false America/Boa_Vista
false America/Bogota
false America/Boise
false America/Buenos_Aires
false America/Cambridge_Bay
false America/Campo_Grande
false America/Cancun
false America/Caracas
false America/Catamarca
false America/Cayenne
false America/Cayman
false America/Chicago
false America/Chihuahua
false America/Coral_Harbour
false America/Cordoba
false America/Costa_Rica
false America/Creston
false America/Cuiaba
false America/Curacao
false America/Danmarkshavn
false America/Dawson
false America/Dawson_Creek
false America/Denver
false America/Detroit
false America/Dominica
false America/Edmonton
false America/Eirunepe
false America/El_Salvador
false America/Ensenada
false America/Fort_Nelson
false America/Fort_Wayne
false America/Fortaleza
false America/Glace_Bay
false America/Godthab
false America/Goose_Bay
false America/Grand_Turk
false America/Grenada
false America/Guadeloupe
false America/Guatemala
false America/Guayaquil
false America/Guyana
false America/Halifax
false America/Havana
false America/Hermosillo
false America/Indiana/Indianapolis
false America/Indiana/Knox
false America/Indiana/Marengo
false America/Indiana/Petersburg
false America/Indiana/Tell_City
false America/Indiana/Vevay
false America/Indiana/Vincennes
false America/Indiana/Winamac
false America/Indianapolis
false America/Inuvik
false America/Iqaluit
false America/Jamaica
false America/Jujuy
false America/Juneau
false America/Kentucky/Louisville
false America/Kentucky/Monticello
false America/Knox_IN
false America/Kralendijk
false America/La_Paz
false America/Lima
false America/Los_Angeles
false America/Louisville
false America/Lower_Princes
false America/Maceio
false America/Managua
false America/Manaus
false America/Marigot
false America/Martinique
false America/Matamoros
false America/Mazatlan
false America/Mendoza
false America/Menominee
false America/Merida
false America/Metlakatla
false America/Mexico_City
false America/Miquelon
false America/Moncton
false America/Monterrey
false America/Montevideo
false America/Montreal
false America/Montserrat
false America/Nassau
false America/New_York
false America/Nipigon
false America/Nome
false America/Noronha
false America/North_Dakota/Beulah
false America/North_Dakota/Center
false America/North_Dakota/New_Salem
false America/Nuuk
false America/Ojinaga
false America/Panama
false America/Pangnirtung
false America/Paramaribo
false America/Phoenix
false America/Port-au-Prince
false America/Port_of_Spain
false America/Porto_Acre
false America/Porto_Velho
false America/Puerto_Rico
false America/Punta_Arenas
false America/Rainy_River
false America/Rankin_Inlet
false America/Recife
false America/Regina
false America/Resolute
false America/Rio_Branco
false America/Rosario
false America/Santa_Isabel
false America/Santarem
true America/Santiago
false America/Santo_Domingo
false America/Sao_Paulo
false America/Scoresbysund
false America/Shiprock
false America/Sitka
false America/St_Barthelemy
false America/St_Johns
false America/St_Kitts
false America/St_Lucia
false America/St_Thomas
false America/St_Vincent
false America/Swift_Current
false America/Tegucigalpa
false America/Thule
false America/Thunder_Bay
false America/Tijuana
false America/Toronto
false America/Tortola
false America/Vancouver
false America/Virgin
false America/Whitehorse
false America/Winnipeg
false America/Yakutat
false America/Yellowknife
false Antarctica/Casey
false Antarctica/Davis
false Antarctica/DumontDUrville
true Antarctica/Macquarie
false Antarctica/Mawson
true Antarctica/McMurdo
false Antarctica/Palmer
false Antarctica/Rothera
true Antarctica/South_Pole
false Antarctica/Syowa
false Antarctica/Troll
false Antarctica/Vostok
false Arctic/Longyearbyen
false Asia/Aden
false Asia/Almaty
false Asia/Amman
false Asia/Anadyr
false Asia/Aqtau
false Asia/Aqtobe
false Asia/Ashgabat
false Asia/Ashkhabad
false Asia/Atyrau
false Asia/Baghdad
false Asia/Bahrain
false Asia/Baku
false Asia/Bangkok
false Asia/Barnaul
false Asia/Beirut
false Asia/Bishkek
false Asia/Brunei
false Asia/Calcutta
false Asia/Chita
false Asia/Choibalsan
false Asia/Chongqing
false Asia/Chungking
false Asia/Colombo
false Asia/Dacca
false Asia/Damascus
false Asia/Dhaka
false Asia/Dili
false Asia/Dubai
false Asia/Dushanbe
false Asia/Famagusta
false Asia/Gaza
false Asia/Harbin
false Asia/Hebron
false Asia/Ho_Chi_Minh
false Asia/Hong_Kong
false Asia/Hovd
false Asia/Irkutsk
false Asia/Istanbul
false Asia/Jakarta
false Asia/Jayapura
false Asia/Jerusalem
false Asia/Kabul
false Asia/Kamchatka
false Asia/Karachi
false Asia/Kashgar
false Asia/Kathmandu
false Asia/Katmandu
false Asia/Khandyga
false Asia/Kolkata
false Asia/Krasnoyarsk
false Asia/Kuala_Lumpur
false Asia/Kuching
false Asia/Kuwait
false Asia/Macao
false Asia/Macau
false Asia/Magadan
false Asia/Makassar
false Asia/Manila
false Asia/Muscat
false Asia/Nicosia
false Asia/Novokuznetsk
false Asia/Novosibirsk
false Asia/Omsk
false Asia/Oral
false Asia/Phnom_Penh
false Asia/Pontianak
false Asia/Pyongyang
false Asia/Qatar
false Asia/Qostanay
false Asia/Qyzylorda
false Asia/Rangoon
false Asia/Riyadh
false Asia/Saigon
false Asia/Sakhalin
false Asia/Samarkand
false Asia/Seoul
false Asia/Shanghai
false Asia/Singapore
false Asia/Srednekolymsk
false Asia/Taipei
false Asia/Tashkent
false Asia/Tbilisi
false Asia/Tehran
false Asia/Tel_Aviv
false Asia/Thimbu
false Asia/Thimphu
false Asia/Tokyo
false Asia/Tomsk
false Asia/Ujung_Pandang
false Asia/Ulaanbaatar
false Asia/Ulan_Bator
false Asia/Urumqi
false Asia/Ust-Nera
false Asia/Vientiane
false Asia/Vladivostok
false Asia/Yakutsk
false Asia/Yangon
false Asia/Yekaterinburg
false Asia/Yerevan
false Atlantic/Azores
false Atlantic/Bermuda
false Atlantic/Canary
false Atlantic/Cape_Verde
false Atlantic/Faeroe
false Atlantic/Faroe
false Atlantic/Jan_Mayen
false Atlantic/Madeira
false Atlantic/Reykjavik
false Atlantic/South_Georgia
false Atlantic/St_Helena
false Atlantic/Stanley
true Australia/ACT
true Australia/Adelaide
false Australia/Brisbane
true Australia/Broken_Hill
true Australia/Canberra
true Australia/Currie
false Australia/Darwin
false Australia/Eucla
true Australia/Hobart
true Australia/LHI
false Australia/Lindeman
true Australia/Lord_Howe
true Australia/Melbourne
true Australia/NSW
false Australia/North
false Australia/Perth
false Australia/Queensland
true Australia/South
true Australia/Sydney
true Australia/Tasmania
true Australia/Victoria
false Australia/West
true Australia/Yancowinna
true BDST
false BDT
false BNT
false BORT
false BOT
false BRA
true BRST
false BRT
true BST
false BTT
false Brazil/Acre
false Brazil/DeNoronha
false Brazil/East
false Brazil/West
true CADT
false CAST
false CCT
true CDT
true CEST
false CET
true CETDST
true CHADT
false CHAST
false CHUT
false CKT
true CLST
true CLT
false COT
false CST
false CST6CDT
false CXT
false Canada/Atlantic
false Canada/Central
false Canada/Eastern
false Canada/Mountain
false Canada/Newfoundland
false Canada/Pacific
false Canada/Saskatchewan
false Canada/Yukon
true Chile/Continental
true Chile/EasterIsland
false Cuba
false DAVT
false DDUT
true EASST
true EAST
false EAT
true EDT
true EEST
false EET
true EETDST
true EGST
false EGT
false EST
false EST5EDT
false Egypt
true Eire
false Etc/GMT
false Etc/GMT+0
false Etc/GMT+1
false Etc/GMT+10
false Etc/GMT+11
false Etc/GMT+12
false Etc/GMT+2
false Etc/GMT+3
false Etc/GMT+4
false Etc/GMT+5
false Etc/GMT+6
false Etc/GMT+7
false Etc/GMT+8
false Etc/GMT+9
false Etc/GMT-0
false Etc/GMT-1
false Etc/GMT-10
false Etc/GMT-11
false Etc/GMT-12
false Etc/GMT-13
false Etc/GMT-14
false Etc/GMT-2
false Etc/GMT-3
false Etc/GMT-4
false Etc/GMT-5
false Etc/GMT-6
false Etc/GMT-7
false Etc/GMT-8
false Etc/GMT-9
false Etc/GMT0
false Etc/Greenwich
false Etc/UCT
false Etc/UTC
false Etc/Universal
false Etc/Zulu
false Europe/Amsterdam
false Europe/Andorra
false Europe/Astrakhan
false Europe/Athens
false Europe/Belfast
false Europe/Belgrade
false Europe/Berlin
false Europe/Bratislava
false Europe/Brussels
false Europe/Bucharest
false Europe/Budapest
false Europe/Busingen
false Europe/Chisinau
false Europe/Copenhagen
true Europe/Dublin
false Europe/Gibraltar
false Europe/Guernsey
false Europe/Helsinki
false Europe/Isle_of_Man
false Europe/Istanbul
false Europe/Jersey
false Europe/Kaliningrad
false Europe/Kiev
false Europe/Kirov
false Europe/Kyiv
false Europe/Lisbon
false Europe/Ljubljana
false Europe/London
false Europe/Luxembourg
false Europe/Madrid
false Europe/Malta
false Europe/Mariehamn
false Europe/Minsk
false Europe/Monaco
false Europe/Moscow
false Europe/Nicosia
false Europe/Oslo
false Europe/Paris
false Europe/Podgorica
false Europe/Prague
false Europe/Riga
false Europe/Rome
false Europe/Samara
false Europe/San_Marino
false Europe/Sarajevo
false Europe/Saratov
false Europe/Simferopol
false Europe/Skopje
false Europe/Sofia
false Europe/Stockholm
false Europe/Tallinn
false Europe/Tirane
false Europe/Tiraspol
false Europe/Ulyanovsk
false Europe/Uzhgorod
false Europe/Vaduz
false Europe/Vatican
false Europe/Vienna
false Europe/Vilnius
false Europe/Volgograd
false Europe/Warsaw
false Europe/Zagreb
false Europe/Zaporozhye
false Europe/Zurich
false FET
true FJST
false FJT
false FKST
false FKT
true FNST
false FNT
false Factory
false GALT
false GAMT
false GB
false GB-Eire
false GEST
false GET
false GFT
false GILT
false GMT
false GMT+0
false GMT-0
false GMT0
false GYT
false Greenwich
false HKT
false HST
false Hongkong
false ICT
true IDT
false IOT
false IRKST
false IRKT
false IRT
false IST
false Iceland
false Indian/Antananarivo
false Indian/Chagos
false Indian/Christmas
false Indian/Cocos
false Indian/Comoro
false Indian/Kerguelen
false Indian/Mahe
false Indian/Maldives
false Indian/Mauritius
false Indian/Mayotte
false Indian/Reunion
false Iran
false Israel
false JAYT
false JST
false Jamaica
false Japan
true KDT
true KGST
false KGT
false KOST
false KRAST
false KRAT
false KST
false Kwajalein
true LHDT
false LHST
false LIGT
false LINT
false LKT
false Libya
false MAGST
false MAGT
false MART
false MAWT
true MDT
true MEST
true MESZ
false MET
true METDST
false MEZ
false MHT
false MMT
false MPT
true MSD
false MSK
false MST
false MST7MDT
true MUST
false MUT
false MVT
false MYT
false Mexico/BajaNorte
false Mexico/BajaSur
false Mexico/General
true NDT
false NFT
false NOVST
false NOVT
false NPT
false NST
false NUT
true NZ
true NZ-CHAT
true NZDT
false NZST
false NZT
false Navajo
false OMSST
false OMST
true PDT
false PET
false PETST
false PETT
false PGT
false PHOT
false PHT
true PKST
false PKT
true PMDT
false PMST
false PONT
false PRC
false PST
false PST8PDT
false PWT
true PYST
true PYT
false Pacific/Apia
true Pacific/Auckland
false Pacific/Bougainville
true Pacific/Chatham
false Pacific/Chuuk
true Pacific/Easter
false Pacific/Efate
false Pacific/Enderbury
false Pacific/Fakaofo
false Pacific/Fiji
false Pacific/Funafuti
false Pacific/Galapagos
false Pacific/Gambier
false Pacific/Guadalcanal
false Pacific/Guam
false Pacific/Honolulu
false Pacific/Johnston
false Pacific/Kanton
false Pacific/Kiritimati
false Pacific/Kosrae
false Pacific/Kwajalein
false Pacific/Majuro
false Pacific/Marquesas
false Pacific/Midway
false Pacific/Nauru
false Pacific/Niue
true Pacific/Norfolk
false Pacific/Noumea
false Pacific/Pago_Pago
false Pacific/Palau
false Pacific/Pitcairn
false Pacific/Pohnpei
false Pacific/Ponape
false Pacific/Port_Moresby
false Pacific/Rarotonga
false Pacific/Saipan
false Pacific/Samoa
false Pacific/Tahiti
false Pacific/Tarawa
false Pacific/Tongatapu
false Pacific/Truk
false Pacific/Wake
false Pacific/Wallis
false Pacific/Yap
false Poland
false Portugal
false RET
false ROC
false ROK
true SADT
false SAST
false SCT
false SGT
false Singapore
false TAHT
false TFT
false TJT
false TKT
false TMT
false TOT
false TRUT
false TVT
false Turkey
false UCT
true ULAST
false ULAT
false US/Alaska
false US/Aleutian
false US/Arizona
false US/Central
false US/East-Indiana
false US/Eastern
false US/Hawaii
false US/Indiana-Starke
false US/Michigan
false US/Mountain
false US/Pacific
false US/Samoa
false UT
false UTC
true UYST
false UYT
true UZST
false UZT
false Universal
false VET
false VLAST
false VLAT
false VOLT
false VUT
false W-SU
true WADT
false WAKT
false WAST
false WAT
true WDT
false WET
true WETDST
false WFT
true WGST
false WGT
false XJT
false YAKST
false YAKT
false YAPT
true YEKST
false YEKT
false Z
false Zulu
false posixrules
</TimeZones>
    </root>
    <database id="2" parent="1" name="din-db-test">
      <ObjectId>16384</ObjectId>
      <OwnerName>din</OwnerName>
    </database>
    <database id="3" parent="1" name="postgres">
      <Comment>default administrative connection database</Comment>
      <Current>1</Current>
      <ObjectId>5</ObjectId>
      <OwnerName>din</OwnerName>
    </database>
    <role id="4" parent="1" name="din">
      <BypassRls>1</BypassRls>
      <CanLogin>1</CanLogin>
      <CreateDb>1</CreateDb>
      <CreateRole>1</CreateRole>
      <ObjectId>10</ObjectId>
      <Replication>1</Replication>
      <SuperRole>1</SuperRole>
    </role>
    <role id="5" parent="1" name="pg_checkpoint">
      <ObjectId>4544</ObjectId>
    </role>
    <role id="6" parent="1" name="pg_database_owner">
      <ObjectId>6171</ObjectId>
    </role>
    <role id="7" parent="1" name="pg_execute_server_program">
      <ObjectId>4571</ObjectId>
    </role>
    <role id="8" parent="1" name="pg_monitor">
      <ObjectId>3373</ObjectId>
      <RoleGrants>3374
3375
3377</RoleGrants>
    </role>
    <role id="9" parent="1" name="pg_read_all_data">
      <ObjectId>6181</ObjectId>
    </role>
    <role id="10" parent="1" name="pg_read_all_settings">
      <ObjectId>3374</ObjectId>
    </role>
    <role id="11" parent="1" name="pg_read_all_stats">
      <ObjectId>3375</ObjectId>
    </role>
    <role id="12" parent="1" name="pg_read_server_files">
      <ObjectId>4569</ObjectId>
    </role>
    <role id="13" parent="1" name="pg_signal_backend">
      <ObjectId>4200</ObjectId>
    </role>
    <role id="14" parent="1" name="pg_stat_scan_tables">
      <ObjectId>3377</ObjectId>
    </role>
    <role id="15" parent="1" name="pg_write_all_data">
      <ObjectId>6182</ObjectId>
    </role>
    <role id="16" parent="1" name="pg_write_server_files">
      <ObjectId>4570</ObjectId>
    </role>
    <tablespace id="17" parent="1" name="pg_default">
      <ObjectId>1663</ObjectId>
      <StateNumber>1</StateNumber>
      <OwnerName>din</OwnerName>
    </tablespace>
    <tablespace id="18" parent="1" name="pg_global">
      <ObjectId>1664</ObjectId>
      <StateNumber>1</StateNumber>
      <OwnerName>din</OwnerName>
    </tablespace>
    <schema id="19" parent="3" name="information_schema">
      <ObjectId>13206</ObjectId>
      <StateNumber>524</StateNumber>
      <OwnerName>din</OwnerName>
    </schema>
    <schema id="20" parent="3" name="pg_catalog">
      <Comment>system catalog schema</Comment>
      <ObjectId>11</ObjectId>
      <StateNumber>518</StateNumber>
      <OwnerName>din</OwnerName>
    </schema>
    <schema id="21" parent="3" name="public">
      <Comment>standard public schema</Comment>
      <Current>1</Current>
      <ObjectId>2200</ObjectId>
      <StateNumber>518</StateNumber>
      <OwnerName>pg_database_owner</OwnerName>
    </schema>
  </database-model>
</dataSource>